This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 442141 - '/etc/mono/mconfig' folder should be owned by mono-core package
'/etc/mono/mconfig' folder should be owned by mono-core package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
: EasyFix, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 20:41 EDT by petrosyan
Modified: 2009-06-29 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-29 19:28:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-04-11 20:41:26 EDT
Description of problem:
'/etc/mono/mconfig' folder should be owned by mono-core package

Version-Release number of selected component (if applicable):
mono-core-1.9-7.fc9.x86_64

Steps to Reproduce:
1. rpm -qf /etc/mono/mconfig/*
2. rpm -qf /etc/mono/mconfig
Comment 1 Bug Zapper 2008-05-14 05:20:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 petrosyan 2008-06-11 17:53:59 EDT
this bug is still present in mono-core-1.9.1-2.fc9
Comment 3 Paul F. Johnson 2008-10-02 19:23:50 EDT
This is certainly fixed in rawhide, so I'll close this bug. If it's in 1.9.1, please open a new bug for it.
Comment 4 petrosyan 2008-10-02 19:38:27 EDT
this bug is still present in mono-core-2.0-8.fc10.x86_64

$ rpm -qf /etc/mono/mconfig/config.xml
mono-core-2.0-8.fc10.x86_64

$ rpm -qf /etc/mono/mconfig
file /etc/mono/mconfig is not owned by any package
Comment 5 Bug Zapper 2008-11-25 21:12:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.